.divGeneral {
    width: 92%;
    margin-left: 4%;
    margin-right: 4%;
    vertical-align: top;
}

.divcampos {
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
    vertical-align: top;
}

.divSuperior {
    margin-top: -8px;
    background-color: #336345;
    height: 4px;
}

.divInferior {
    border-bottom: #ccc;
    position: absolute;
    bottom: 80px;
    background-color: #ccc;
    height: 1px;
}

.TituloInferior {
    font-family: Arial;
    font-size: 11.5px;
    color: #666;
}

.divTitulo {
    font-family: Arial;
    font-size: 16px;
    color: #424941;
    font-weight: 700;
    margin-top: 15px;
}

.buGris {
    -moz-box-shadow: inset 0 1px 0 0 #6f7671;
    -webkit-box-shadow: inset 0 1px 0 0 #727673;
    box-shadow: inset 0 1px 0 0 #737774;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#288045',endColorstr='#3F6D41');
    background-color: #818582;
    border: 1px solid #5f6160;
    display: inline-block;
    color: #fff;
    font-family: Arial;
    font-size: 11.5px;
    font-weight: 700;
    text-decoration: none;
    text-shadow: 1px 1px 0 #5a5c5b;
    margin-left: 3px;
    padding: 5px 21px;
}

    .buGris:hover {
        background: 0;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3F6D41',endColorstr='#288045');
        background-color: #5d5f5e;
    }

.buVerde {
    -moz-box-shadow: inset 0 1px 0 0 #336345;
    -webkit-box-shadow: inset 0 1px 0 0 #336345;
    box-shadow: inset 0 1px 0 0 #336345;
    background: 0;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#288045',endColorstr='#3F6D41');
    background-color: #336345;
    border: 1px solid #336345;
    display: inline-block;
    color: #fff;
    font-family: Arial;
    font-size: 11.5px;
    font-weight: 700;
    text-decoration: none;
    text-shadow: 1px 1px 0 #3F6D41;
    padding: 5px 21px;
}

    .buVerde:hover {
        background: 0;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3F6D41',endColorstr='#288045');
        background-color: #637F76;
    }

.divTituloLogin {
    background-color: #336345;
    width: 354px;
    height: 40px;
    color: #fff;
    padding-top: 15px;
    padding-left: 8px;
}

.TituloLogin {
    font-family: Arial;
    font-size: 18px;
    padding-left: 10px;
}

.CuadroLogin {
    background-color: rgba(231,231,231,.51);
    width: 300px;
    height: 265px;
    border: 1px solid #999;
    padding-left: 60px;
    padding-top: 20px;
}

.Textbox {
    background-color: #fffafa;
    font-size: 10pt;
    height: 25px;
    font-family: Arial;
    width: 234px;
    padding: 2px;
}

.textMarcaAgua {
    border: 1px solid #7a7a7a;
    color: #071d0f;
}

.textCompleto {
    border: 1px solid #999;
    color: #000;
}

.textSeleccionado {
    border: 1px solid #2a2525;
    color: #000;
}

.LinkButton {
    font-family: Arial;
    font-size: 11.5px;
}

.TitloLogin {
    font-family: Arial;
    font-size: 16px;
    color: #424941;
}

.TituloUsuario {
    font-family: Arial;
    font-size: 11.5px;
    color: #000;
}

.CampoRequerido {
    font-family: Arial;
    font-size: 11.5px;
    color: #a8211e;
}

.Mensaje {
    padding-left: 5px;
    font-family: Arial;
    font-size: 11.5px;
    color: #a8211e;
}

.buGris:active, .buVerde:active {
    position: relative;
    top: 1px;
}

.register form.submission-attempted input:invalid {
    background-color: #f9b2b2;
    outline: none;
}

.nombreUsuarioActual {
    font-family: 'Open Sans', sans-serif;
    font-size: 12px!important;
    font-weight: 700;
    float: left;
    padding: 12px;
    margin-right: 12px;
    color: #303030;
}